﻿/*#bc0000*/


.main_nav{ margin: 0;padding: 0;width:1012px; height:40px; background:url(/varsal/images/head_nav_bg.jpg) no-repeat; padding:8px 5px 8px 0px;}
.nav_left{ margin: 0;padding: 0;width:600px; height:30px; float:left; padding:6px 0px 4px 25px;}
.nav_left ul{ margin: 0;padding: 0;width:740px; height:30px; float:left;}
.nav_left ul li{ margin: 0;padding: 0;width:87px; height:30px; line-height:30px; float:left; margin:0px 5px 0px 0px; display:inline;}
.nav_left ul li a{ margin: 0;padding: 0;width:87px; height:30px; text-align:center; font-size:14px; font-family:"宋体"; font-weight:bold;}
.nav1{ margin: 0;padding: 0;width:87px; height:30px; text-align:center; color:#bc0000; font-size:14px; font-family:"宋体"; font-weight:bold; text-decoration:none; display:block; float:left;}
.nav1:hover{ margin: 0;padding: 0;width:87px; height:30px; text-align:center; color:#ffffff; font-size:14px; font-family:"宋体"; font-weight:bold; text-decoration:none; background:url(/varsal/images/head_nav_move_bg.jpg) no-repeat; display:block; float:left;}

.head_search{ margin: 0;padding: 0;width:200px; height:28px; float:right; padding-top:8px;}
.head_search_input{ margin: 0px; padding: 0px;float:left; position:relative; left:0px !important; left:3px;width:150px; height:25px; background-image:url(/varsal/images/head_search_input.jpg); line-height:25px; padding-left:5px; border:0; font-family:"宋体"; font-size:12px; color:#999;}

